<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1 align="center">Zuitt Contact Form</h2>
	<ul>
		<li><a href="../discussion/index.html">Home</a></li>
		<li><a href="../discussion/form.html">Forms</a></li>
		<li><a href="../discussion/table.html">Tables</a></li>
	</ul>
	<hr>
		<main>
			<section id="productsSection">
				<h2>Products Offered</h2>
					<table border="1">
						<thead>
							<tr>
								<th>Package</th>
								<th>Price</th>
								<th>Description</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Basic</td>
								<td>&#8369; 500.00</td>
								<td>Package includes a fully functional website with desired specifications</td>
							</tr>
							<tr>
								<td>Premium</td>
								<td>&#8369; 1000.00</td>
								<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
							</tr>
						</tbody>
						<tfoot>
							<tr>
								<th colspan="3">Additional features after initial project is inclusive of charges</th>
							</tr>
						</tfoot>
					</table>
			</section>
			<section id="formSection">
				<h2>Contact Form</h2>
				<form action="https://google.com">
					<!-- first name -->
					<label for="fname">First Name:</label>
					<br>
						<input type="text" name="firstame" id="fname" required autocomplete>
					<br>
					<!-- last name -->
					<label for="lname">Last Name:</label>
					<br>
						<input type="text" name="lastname" id="lname" required autocomplete>
					<br>
					<!-- email -->
					<label for="email">E-mail:</label>
					<br>
						<input type="email" id="email" name="email" placeholder="sample@email.com" required autocomplete>
					<br>
					<!-- contact number -->
					<label for="phone">Contact Number:</label>
					<br>
						<input type="tel" id="phone" name="phone" pattern="[0-9]{4}[0-9]{3}[0-9]{4}" placeholder="09171234567" required autocomplete>
					<br>
					<!-- service type -->
					<label for="serviceType">Service Type:</label>
					<br>	
					<select name="servicetype" id="serviceType" required>
						<option value="frontend">Front End Programming</option>
						<option value="backend">Back End Programming</option>
						<option value="fullstack">Full Stack End Programming</option>
					</select>
					<br>
					<!-- preferred contact -->
					<label>Preferred Contact:</label>
					<br>
						<input type="checkbox" name="contact1" id="contact1" value="email">
					<label for="contact1">Email</label>
					<br>
						<input type="checkbox" name="contact2" id="contact2" value="phone">
					<label for="contact2">Phone</label>
					<br>
					<!-- package -->		
					<label>Package:</label>
					<br>
					<input type="radio" name="package" id="package1" value="basic">
					<label for="package1">Basic</label>
					<br>
					<input type="radio" name="package" id="package2" value="premium">
					<label for="package2">Premium</label>
					<br>
					<br>
					<!-- message -->
					<label for="message">Message</label>
					<br>
					<textarea id="message" name="message" rows="4" cols="30">
					</textarea>	
					<br>
					<!-- submit button -->
					<button type="submit">Send Inquiry</button>
					<br>
					<!-- reset button -->
					<button type="reset">Reset</button>

			</section>
		</main>
</body>
</html>